Skip to main content
POST
/
entitlements
Create entitlement
curl --request POST \
  --url https://api.finpace.tech/entitlements \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "entitlementId": "<string>",
  "actorId": "<string>",
  "objectType": "<string>",
  "action": "<string>",
  "scope": "<string>"
}
'
{
  "entitlementId": "<string>",
  "actorId": "<string>",
  "objectType": "<string>",
  "action": "<string>",
  "scope": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
entitlementId
string
required
actorId
string
required
objectType
string
required
action
string
required
scope
string

Response

200 - application/json

OK

entitlementId
string
required
actorId
string
required
objectType
string
required
action
string
required
scope
string